#!/bin/bash
#SBATCH --job-name=gpgpu     # a job neve
#SBATCH -N 4                 # hány node-ot szeretnénk használni
#SBATCH -p gpu               # melyik partícióból
#SBATCH --gres gpu           # melyik partícióból
#SBATCH --time=99:00:00      # maximális id?~Q
#SBATCH -o politopok.out     # kimeneti fájl
#SBATCH --mem=0

module load anaconda3
module load cuda11.0
module load mpi-3.1

mpirun python tetrarun.py -n 51 -v 50 -w 50 -o /gv0/karsa/poli_51_50_50.out